{% styles default %}
{% styles colors %}
{% styles custom %}
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

<script type="text/javascript">
  if (window.location.href.indexOf("/login") > -1 && window.location.href.indexOf("?email") > -1 ) {
    console.log(document.referrer)
    $('body').css("display", "none");
    $('input.np-button').click();
  }
</script>

{% comment %} <script> window.intercomSettings = { app_id: "hal1rveh" }; </script>
<script>
(function(){var w=window;var ic=w.Intercom;if(typeof ic==="function"){ic('reattach_activator');ic('update',w.intercomSettings);}else{var d=document;var i=function(){i.c(arguments);};i.q=[];i.c=function(args){i.q.push(args);};w.Intercom=i;var l=function(){var s=d.createElement('script');s.type='text/javascript';s.async=true;s.src='https://widget.intercom.io/widget/hal1rveh';var x=d.getElementsByTagName('script')[0];x.parentNode.insertBefore(s,x);};if(w.attachEvent){w.attachEvent('onload',l);}else{w.addEventListener('load',l,false);}}})();
</script>
<style> .intercom-lightweight-app-launcher { float: right; bottom: 45px !important; margin-right: 40px; } </style>  {% endcomment %}

<style>
@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@400;500;700;800&display=swap');

  body {
    font-family: "Barlow", sans-serif !important;
  }
</style>
<script type="text/javascript">
  document.addEventListener('DOMContentLoaded', function() {
  const sign_up = document.getElementsByClassName("sign-up")[0];
  sign_up.style.background = 'url("https://s3.amazonaws.com/static.northpass.com/G2/G2ULogin-FullBackground.png")'
  sign_up.style.height="100vh";
  sign_up.style.backgroundRepeat="no-repeat";
  sign_up.style.backgroundSize="cover";
if ( window.location !== window.parent.location ) {
} else {
  document.addEventListener('DOMContentLoaded', function(event) {
    const header = document.getElementById("header_g2");
    header.style.display = "flex";
  })
}
});
</script>

{% include "style_extension_col_5th" %}